name = "ct-server"
filename = "ct-server.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/ct-server-1.5.0.jar"
hash-format = "sha256"
hash = "ce589ef39392f6e3cad0d35275189b22985e25abca765b8a05fc418210d59bde"